{% extends "layout.html" %}

{% block content %}

<div class="container">
  <h1 class="title has-text-centered">
    {{post.meta.title}}
  </h1>

  <div class="content">
    {{post.content}}
  </div>
</div>

{% endblock %}
